@charset "UTF-8";

html:lang(bn) .hotengine-shop_compare_popup-btn-compare::after{ content:"তুলনা দেখুন"; }
html:lang(bn) .hotengine-shop_compare_popup-btn-close::after{ content:"কেনাকাটা চালিয়ে যান"; }
html:lang(bn) .hotengine-shop_compare_add_done::after{ content:"পণ্যটি তুলনায় যোগ করা হয়েছে।"; }
html:lang(bn) .hotengine-compare-products-url::before { content:"শেয়ার করুন"; }
html:lang(bn) .hotengine-shop-product-cart_add_img::after { content:"কিনুন"; }
html:lang(bn) .hotengine-shop-product-variant-select .hotengine-shop-product-cart_add_img::after { content:"বাছাই করুন"!important; }
html:lang(bn) .cart_menu_remove_img::before{ content:"মুছে ফেলুন"; }
html:lang(bn) .hotengine-shop-product-stock .stock_n::after{ content:"স্টক নেই"; }
html:lang(bn) .hotengine-shop-product-stock .stock_y::after{ content:"স্টক আছে"; }
html:lang(bn) .hotengine-shop-product-stock .stock_p::after{ content:"অর্ডার অনুযায়ী"; }
html:lang(bn) .hotengine-shop-product-stock .stock_c::after{ content:"উপলব্ধতা যাচাই করুন"; }
html:lang(bn) .hotengine-shop-product-stockcount .stock_y_num::after{ content:"স্টক আছে:"; }
html:lang(bn) .hotengine-shop-product-variety-stock .stock_n::after{ content:" স্টক নেই"; }
html:lang(bn) .hotengine-shop-product-variety-stock .stock_y::after{ content:" স্টক আছে"; }
html:lang(bn) .hotengine-shop-product-variety-stock .stock_p::after{ content:" অর্ডার অনুযায়ী"; }
html:lang(bn) .hotengine-shop-product-variety-stock .stock_c::after{ content:" উপলব্ধতা যাচাই করুন"; }
html:lang(bn) .hotengine-shop-product-variety-stockcount .stock_y_num::after{ content:" স্টক আছে:"; }
html:lang(bn) .hotengine-shop-product-stock-inform .stock_inform::after{ content:"স্টক আসলে জানান"; }
html:lang(bn) #hotengine-shop-stock-inform-dialog .hotengine-shop-product-stock-inform_done::after{ content:"সম্পন্ন। স্টক আসলে আমরা আপনাকে জানাব।"; }
html:lang(bn) .hotengine-shop-product-stock-inform_done_admin::after{ content:"স্টক সম্পর্কে জানানো হবে।"; }
html:lang(bn) #hotengine-shop-stock-inform-dialog .hotengine-shop-product-stock-inform_error_email::after{ content:"সঠিক ইমেইল লিখুন।"; }
html:lang(bn) .hotengine-shop-product-sku::after{ content:"কোড:"; }
html:lang(bn) .hotengine-shop-product-price::after{ content:"দাম:"; }
html:lang(bn) .hotengine-shop-product-warranty::after{ content:"ওয়ারেন্টি:"; }
html:lang(bn) .hotengine-shop-statistic-sale-updated-stock::after{ content:"স্টক আপডেট করা হয়েছে"; }
html:lang(bn) #hotengine-shop-statistic-sale-list .hotengine-shop-product-sku-val::before{ content:"কোড:"; }
html:lang(bn) .hotengine-shop-product-delivery::after{ content:"ডেলিভারি: "; }
html:lang(bn) .hotengine-shop-product-delivery_free::after{ content:"ফ্রি ডেলিভারি"; }
html:lang(bn) .hotengine-shop-product-delivery_price_with_delivery::after{ content:"ডেলিভারি সহ দাম:"; }
html:lang(bn) .hotengine-shop-product-delivery_no_delivery::after{ content:"ডেলিভারি নেই"; }
html:lang(bn) .hotengine-shop-product-delivery_days_title_from::after{ content:"ডেলিভারি "; }
html:lang(bn) .hotengine-shop-product-delivery_days_form::after{ content:"থেকে "; }
html:lang(bn) .hotengine-shop-product-delivery_days_to::after{ content:" দিন"; }
html:lang(bn) .hotengine-shop-product-delivery_days_title::after{ content:"ডেলিভারি সময় "; }
html:lang(bn) .hotengine-shop-product-delivery_days_to_0::after{ content:" দিন"; }
html:lang(bn) .hotengine-shop-product-delivery_days_to_2::after{ content:" দিন"; }
html:lang(bn) .hotengine-shop-product-delivery_days_to_1::after{ content:" দিন"; }
html:lang(bn) .hotengine-shop-product-delivery_days_1::after{ content:"আগামীকাল ডেলিভারি"; }
html:lang(bn) .hotengine-shop-product-delivery_days_0::after{ content:"আজই ডেলিভারি"; }
html:lang(bn) .hotengine-shop-product-price_bulk_inform_block .hotengine-shop-product-price_bulk_inform_block_title::after{ content:"পাইকারি দাম"; }
html:lang(bn) .hotengine-shop-product-price_sale_inform_block_title::after{ content:"অফার মূল্য"; }
html:lang(bn) .hotengine-shop-product-price_bulk_block .hotengine-shop-product-price_bulk_block_title::after{ content:"পাইকারি:"; }
html:lang(bn) .hotengine-shop-product-desc-block .hotengine-shop-product-price_bulk_moq::before{ content:" এর বেশি অর্ডারে "; }
html:lang(bn) .hotengine-shop-product-desc-block .hotengine-shop-product-price_bulk_moq_pcs::before{ content:" ইউনিট "; }
html:lang(bn) .hotengine-shop-product-variety-product-list-title .hotengine-shop-product-sku::after{ content:"\A কোড:"; }
html:lang(bn) .hotengine-smart_search-price::after{ content:"দাম:"; }
html:lang(bn) .hotengine-selected-filters-title::before { content: "অনুসন্ধান:"; }
html:lang(bn) .hotengine-shop_cart_popup-btn-cart::after{ content:"কার্ট খুলুন"; }
html:lang(bn) .hotengine-shop_cart_popup-btn-close::after{ content:"কেনাকাটা চালিয়ে যান"; }
html:lang(bn) .hotengine-shop_cart_popup-noinstock_nocart::after{ content:"এই পণ্যটি স্টকে নেই"; }
html:lang(bn) .hotengine-shop_cart_popup-btn-close-noinstock_nocart::after{ content:"বন্ধ করুন"; }
html:lang(bn) .hotengine-shop-product-price_noprice::after{ content:"দাম উল্লেখ নেই"; }
html:lang(bn) .new_one::after, html:lang(bn) .new::after{ content:"নতুন"; }
html:lang(bn) .reduced_price_one::after, html:lang(bn) .reduced_price::after{ content:"দাম কমানো হয়েছে"; }
html:lang(bn) .best-seller_one::after, html:lang(bn) .best-seller::after{ content:"সেরা বিক্রি"; }
html:lang(bn) .special-offer::after, html:lang(bn) .special-offer_one::after{ content:"অফার"; }
html:lang(bn) .hotengine-shop-products-list-boughtwith-block::before{ content:"সাথে এই পণ্যগুলোও কেনা হয়েছে"; }
html:lang(bn) .hotengine-shop-product-list-block-nomore::after{ content:"নির্ধারিত শর্তে আর কোনো পণ্য পাওয়া যায়নি"; }
html:lang(bn) #hotengine-shop-products-list-bottom_page::before {content: "এই ক্যাটাগরির অন্যান্য পণ্য:";}
html:lang(bn) .hotengine-shop-cart-fncount-product_num_recount::before{content:"পুনরায় হিসাব করুন"; }
html:lang(bn) .hotengine-ajax_load_products span::after{ content:"আরও দেখুন";   }
html:lang(bn) .hotengine-shop-cart-order-totalprice::after{ content:"আপনার অর্ডারের মোট পরিমাণ:\00a0";   }
html:lang(bn) .hotengine-shop-cart-order-totalprice_notfull::after{ content:"দাম আনুমানিক, কারণ এটি একটি মুদ্রায় রূপান্তর করা হয়েছে। ডেলিভারি খরচ এতে অন্তর্ভুক্ত নয়";   }
html:lang(bn) .hotengine-shop-cart-order-delivery-title::after{  content:"ডেলিভারি:\00a0"; }
html:lang(bn) .hotengine-shop-cart-total::after{  content:"মোট:\00a0"; }
html:lang(bn) .hotengine-shop-cart-discount-total::after{  content:"ডিসকাউন্ট সহ মোট:\00a0"; }
html:lang(bn) .hotengine-shop-cart-discount-title::after{  content:"ডিসকাউন্ট:\00a0"; }
html:lang(bn) .hotengine-shop-cart-tax-title::after { content: "ট্যাক্স:\00a0"; }
html:lang(bn) .hotengine-shop-cart-total-cashback::after{  content:"ক্যাশব্যাক:\00a0"; }
html:lang(bn) .hotengine-shop-cashback-price::after{  content:"আপনার দাম:\00a0"; }
html:lang(bn) .hotengine-shop-cashback-minus::after{  content:"ব্যালেন্স থেকে কাটা হয়েছে:\00a0"; }
html:lang(bn) .hotengine-shop-cashback-new::after{  content:"ব্যালেন্সে যোগ হবে:\00a0"; }
html:lang(bn) .hotengine-user-access-noacces::after{ content:"এই পেজে আপনার প্রবেশাধিকার নেই।"; }
html:lang(bn) .hotengine-user-access-noacces_gologin::after{ content:" \a যদি আপনি লগইন না করে থাকেন, তবে করুন - "; }
html:lang(bn) .hotengine-shop-cart-message-empty-cart::after{ content:"কার্টে কোনো পণ্য নেই"; }
html:lang(bn) .hotengine-shop-cart-sticker-cart-inyour::after{ content:"আপনার\00a0"; }
html:lang(bn) .hotengine-shop-cart-sticker-cart-products1::after{ content:" টি পণ্য"; }
html:lang(bn) .hotengine-shop-cart-sticker-cart-products2::after{ content:" টি পণ্য"; }
html:lang(bn) .hotengine-shop-cart-sticker-cart-products3::after{ content:" টি পণ্য"; }
html:lang(bn) .hotengine-shop-cart-sticker-cart-cart::after{ content:"কার্টে আছে"; }
html:lang(bn) .hotengine-shop-cart-sticker-cart-onsumm::after{ content:", \00a0মোট মূল্য"; }
html:lang(bn) .hotengine-blog-content-read-more a::after{ content:"আরও পড়ুন \2192"; }
html:lang(bn) .hotengine-shop-product-read_more a::after{ content:"বিস্তারিত \2192"; }
html:lang(bn) .hotengine-news-content-read-more a::after{ content:"আরও পড়ুন \2192"; }
html:lang(bn) .hotengine-search-page-title::after{ content:"অনুসন্ধান"; }
html:lang(bn) .hotengine-search-result-onquery::after{ content:"সার্চ করা হয়েছে "; }
html:lang(bn) .hotengine-search-result-nofound::after{ content:" কিছুই পাওয়া যায়নি"; }
html:lang(bn) .hotengine-search-result-nofound-fulltext::after{ content:"আপনার অনুসন্ধানে কিছুই পাওয়া যায়নি।"; }
html:lang(bn) .hotengine-search-result-found::after{ content:" পাওয়া গেছে "; }
html:lang(bn) .hotengine-search-result-onqueryfoundproducts::after{ content:" টি পণ্য "; }
html:lang(bn) .hotengine-search-result-onqueryfoundblog::after{ content:" টি নিবন্ধ "; }
html:lang(bn) .hotengine-search-result-more3-sumbol::after{ content:"অনুসন্ধানের জন্য কমপক্ষে ৩টি অক্ষর লিখতে হবে।"; }
html:lang(bn) .hotengine-shop-cart-table-result-l-title::after{ content:"নাম"; }
html:lang(bn) .hotengine-shop-cart-table-result-l-count::after{ content:"পরিমাণ"; }
@media (max-width:500px){ 
html:lang(bn) .hotengine-shop-cart-table-result-l-count::after{ content:"পরিমাণ"; }
}
html:lang(bn) .hotengine-shop-cart-table-result-l-price::after{ content:"দাম"; }
html:lang(bn) .hotengine-shop-cart-table-result-l-total_price::after{ content:"মোট দাম"; }
html:lang(bn) .hotengine-shop-cart-table-result-l-remove::after{ content:"মুছে ফেলুন"; }
html:lang(bn) .hotengine-payment-system-invoice::after{ content:"ইনভয়েস "; }
html:lang(bn) .hotengine-payment-system-sum::after{ content:" পরিমাণ "; }
html:lang(bn) .hotengine-payment-system-payment-metod::after{ content:"পেমেন্ট পদ্ধতি: "; }
html:lang(bn) .hotengine-lang-send-msg-toseller::after{ content:"বিক্রেতাকে লিখুন"; }
html:lang(bn) .hotengine-lang-security-message::after{ content:"সিকিউরিটি কোড:"; }
html:lang(bn) .hotengine-form-feedback-text-title::after{ content:"টেক্সট:"; }
html:lang(bn) .hotengine-form-feedback-yourname-title::after{ content:"আপনার নাম:"; }
html:lang(bn) .hotengine-form-feedback-yoursoname-title::after{ content: "আপনার পদবী:"; }
html:lang(bn) .hotengine-form-feedback-yourphone-title::after{ content:"আপনার ফোন:"; }
html:lang(bn) .hotengine-form-feedback-youremail-title::after{ content:"আপনার ইমেইল:"; }
html:lang(bn) .hotengine-form-feedback-youraddress-title::after{ content:"আপনার ঠিকানা:"; }
html:lang(bn) .hotengine-form-feedback-text-ordernumber::after{ content:"অর্ডার নম্বর"; }
html:lang(bn) .hotengine-shop_cart_popup_title::after{ content:"কার্ট"; }
html:lang(bn) .hotengine-shop-cart-sticker-addresult-instock-smaller::after{ content:"স্টকে পণ্যের পরিমাণ আপনার চাহিদার চেয়ে কম। "; }
html:lang(bn) .hotengine-shop-cart-sticker-addresult-instock-smaller-exists::after{ content:"আপনি ইতিমধ্যে এই পণ্যের অনুমোদিত সর্বোচ্চ পরিমাণ কার্টে যোগ করেছেন"; }
html:lang(bn) .hotengine-shop-cart-addresult-successful::after{ content:"পণ্যটি যোগ করা হয়েছে "; }
html:lang(bn) .hotengine-shop-cart-addresult-cart_url::after{ content:"কার্টে"; }
html:lang(bn) .hotengine-shop-cart-addresult-cleared::after{ content:"কার্ট পরিষ্কার করা হয়েছে"; }
html:lang(bn) .hotengine-shop-cart-addresult-product_deleted::after{ content:"পণ্য মুছে ফেলা হয়েছে"; }
html:lang(bn) .hotengine-shop-compare-addresult-successful::after{ content:"পণ্যটি যোগ করা হয়েছে "; }
html:lang(bn) .hotengine-shop-compare-addresult-compare_url::after{ content:"তুলনা তালিকায়"; }
html:lang(bn) .hotengine-shop-compare-addresult-cleared::after{ content:"তুলনা তালিকা পরিষ্কার করা হয়েছে"; }
html:lang(bn) .hotengine-shop-product-producer-title::after{ content:"প্রস্তুতকারক: "; }
html:lang(bn) .hotengine-shop-product-collection-title::after{ content:"কালেকশন: "; }
html:lang(bn) #hotengine-shop-products-list-collection::before{ content:"এই কালেকশনের অন্যান্য পণ্য: "; }
html:lang(bn) .hotengine-shop-product-producer-country-title::after{ content:"উৎপাদনকারী দেশ: "; }
html:lang(bn) .hotengine-lang-views::after{ content:"দেখা হয়েছে: "; }
html:lang(bn) .hotengine-form-shop-cart-fromnote-title::after{ content:"নোট:"; }
html:lang(bn) .hotengine-form-shop-cart-fromname-title::after{ content:"আপনার নাম:"; }
html:lang(bn) .hotengine-form-shop-cart-fromsoname-title::after{ content: "আপনার পদবী:"; }
html:lang(bn) .hotengine-form-shop-cart-fromphone-title::after{ content:"আপনার ফোন:"; }
html:lang(bn) .hotengine-form-shop-cart-fromemail-title::after{ content:"আপনার ইমেইল:"; }
html:lang(bn) .hotengine-form-shop-cart-fromaddress-title::after{ content:"আপনার ঠিকানা:"; }
html:lang(bn) .hotengine-form-shop-cart-fromaddress1-title::after{ content:"বিভাগ:"; }
html:lang(bn) .hotengine-form-shop-cart-fromaddress2-title::after{ content:"শহর:"; }
html:lang(bn) .hotengine-form-shop-cart-fromaddress3-title::after{ content:"রাস্তা:"; }
html:lang(bn) .hotengine-form-shop-cart-fromaddress4-title::after{ content:"বাড়ি নম্বর:"; }
html:lang(bn) .hotengine-form-shop-cart-fromaddress5-title::after{ content:"ফ্ল্যাট নম্বর:"; }
html:lang(bn) .hotengine-form-shop-cart-fromdelivery-storehouse_select-title::after{ content:"পিকআপ পয়েন্ট:"; }
html:lang(bn) .hotengine-form-shop-cart-fromdelivery_select-title::after{ content:"ডেলিভারি:"; }
html:lang(bn) .hotengine-form-shop-cart-fromaddress6-title::after{ content:"শাখা নম্বর:"; }
html:lang(bn) .hotengine-form-shop-cart-fromaddress7-title::after{ content:"পোস্টাল লকার নম্বর:"; }
html:lang(bn) .hotengine-form-shop-cart-fromaddress9-title::after{ content:"পোস্ট কোড:"; }
html:lang(bn) .hotengine-form-shop-cart-frompaymentmethod_select-title::after{ content:"পেমেন্ট পদ্ধতি: "; }
html:lang(bn) #hotengine-shop-statistic-sale-list .hotengine-form-shop-cart-fromaddress-title::after { content: "ডেলিভারি ঠিকানা:"; }
html:lang(bn) .hotengine-shop-product-warranty_from_producer::after{ content:" (প্রস্তুতকারক কর্তৃক)\A";  }
html:lang(bn) .hotengine-shop-product-warranty_from_producer_and_seller::after{ content:" (বিক্রেতা এবং প্রস্তুতকারক কর্তৃক)\A";  }
html:lang(bn) .hotengine-shop-product-warranty_from_ask_seller::after{ content:" (ওয়ারেন্টি সম্পর্কে বিক্রেতার কাছ থেকে জেনে নিন)\A";  }
html:lang(bn) .hotengine-shop-product-warranty_from_ask_full::after{ content:"ওয়ারেন্টির মেয়াদ বিক্রেতার কাছ থেকে জেনে নিন\A";  }
html:lang(bn) .hotengine-shop-product-warranty_period_month1::after{ content:" মাস "; }
html:lang(bn) .hotengine-shop-product-warranty_period_month2::after{ content:" মাস "; }
html:lang(bn) .hotengine-shop-product-warranty_period_month3::after{ content:" মাস"; }
html:lang(bn) .hotengine-userprofile-user::after{ content:"ব্যবহারকারী"; }
html:lang(bn) .hotengine-userprofile-sitevisit::after{ content:"সাইট ভিজিট: "; }
html:lang(bn) .hotengine-userprofile-lastvisit::after{ content:"শেষ ভিজিট:  "; }
html:lang(bn) .hotengine-userprofile-realname::after{ content:"আসল নাম: "; }
html:lang(bn) .hotengine-userprofile-group::after{ content:"গ্রুপ: "; }
html:lang(bn) .hotengine-userprofile-surname::after{ content:"পদবী: "; }
html:lang(bn) .hotengine-userprofile-middlename::after{ content:"মাঝের নাম: "; }
html:lang(bn) .hotengine-userprofile-aliasname::after{ content:"ছদ্মনাম: "; }
html:lang(bn) .hotengine-userprofile-email::after{ content:"ইমেইল ঠিকানা: "; }
html:lang(bn) .hotengine-userprofile-avatar::after{ content:"অ্যাভাটার:"; }
html:lang(bn) .hotengine-userprofile-timezone::after { content: "টাইম জোন:"; }
html:lang(bn) .hotengine-userprofile-tel::after{ content:"ফোন:"; }
html:lang(bn) .hotengine-userprofile-homepage::after{ content:"হোম পেজ:"; }
html:lang(bn) .hotengine-userprofile-location::after{ content:"অবস্থান:"; }
html:lang(bn) .hotengine-userprofile-birthdate::after{ content:"জন্মদিন:"; }
html:lang(bn) .hotengine-userprofile-country::after{ content:"দেশ:"; }
html:lang(bn) .hotengine-userprofile-city::after{ content:"শহর:"; }
html:lang(bn) .hotengine-userprofile-registered::after{ content:"নিবন্ধিত: "; }
html:lang(bn) .hotengine-userprofile-comments::after{ content:"মন্তব্য: "; }
html:lang(bn) .hotengine-userprofile-sendpm::after{ content:"প্রাইভেট মেসেজ পাঠান"; }
html:lang(bn) .hotengine-userprofile-editprofile::after{ content:"প্রোফাইল এডিট করুন"; }
html:lang(bn) .hotengine-userprofile-nouser::after{ content:"এমন কোনো ব্যবহারকারী নেই"; }
html:lang(bn) .hotengine-userprofile-genrer::after{ content:"লিঙ্গ: "; }
html:lang(bn) .hotengine-userprofile-login::after{ content:"লগইন"; }
html:lang(bn) .hotengine-userprofile-display_name::after{ content:"প্রদর্শিত নাম:"; }
html:lang(bn) .hotengine-userprofile-sendmail::after{ content:"ইমেইল নিউজলেটার:"; }
html:lang(bn) .hotengine-userprofile-loadavatar::after{ content:"অ্যাভাটার আপলোড করুন"; }
html:lang(bn) .hotengine-userprofile-timezone::after{ content:"টাইম জোন:"; }
html:lang(bn) .hotengine-userprofile-signature::after{ content:"স্বাক্ষর:"; }
html:lang(bn) .hotengine-userprofile-profile::after{ content:"প্রোফাইল"; }
html:lang(bn) .hotengine-userprofile-noaccess::after{ content:"এই প্রোফাইল এডিট করার অনুমতি আপনার নেই।"; }
html:lang(bn) .PAYMENT_SYSTEM_APPEND_PERCENT::before{ content:"কমিশন:"; }
html:lang(bn) .PAYMENT_SYSTEM_APPEND_PERCENT_TOTAL::before{ content:"কমিশন সহ মোট:"; }
html:lang(bn) .payment_with_title::before{ content:"এর মাধ্যমে পেমেন্ট"; }
html:lang(bn) .hotengine_shop_payment_system_chek_order::after{ content:" ইনভয়েস প্রসেস হওয়ার পর পেমেন্ট করা যাবে।"; }
html:lang(bn) .PAYMENT_SYSTEM_CREDIT_PARTS::before{ content:"কিস্তির সংখ্যা:"; }
html:lang(bn) .PAYMENT_SYSTEM_CREDIT_MONTH_PARTS::before{ content:"মাসিক কিস্তি:"; }
html:lang(bn) .hotengine-shop-menu-specialoffer-read-all a::after{ content:"সব অফার"; }
html:lang(bn) .hotengine-shop-menu-bestsellers-read-all a::after{ content:"সব জনপ্রিয় পণ্য"; }
html:lang(bn) .hotengine-blog-menu-read-all a::after{ content:"সব পোস্ট"; }
html:lang(bn) .hotengine-shop-menu-recentlyviewed-read-all a::after{ content:"সম্প্রতি দেখা পণ্য"; }
html:lang(bn) .hotengine-shop-menu-reducedprice-read-all a::after{ content:"সব অফার প্রাইস"; }
html:lang(bn) .hotengine-shop-menu-newgoods-read-all a::after{ content:"সব নতুন পণ্য"; }
html:lang(bn) .hotengine-news-menu-lastpost-readmore a::after{ content:"বিস্তারিত \2192"; }
html:lang(bn) .hotengine-shop-producer_country-read-all a::after { content:"সব উৎপাদনকারী দেশ"; }
html:lang(bn) .hotengine-user-menu-block_auth_my_orders::after{ content:"আমার অর্ডার"; }
html:lang(bn) .hotengine-user-menu-block_auth_my_profile::after{ content:"আমার প্রোফাইল"; }
html:lang(bn) .hotengine-user-menu-block_auth_logout::after{ content:"লগ আউট"; }
html:lang(bn) .hotengine-user-menu-block_auth_login::after{ content:"লগইন"; }
html:lang(bn) .hotengine-user-menu-you_login_like::after{ content:"আপনি লগইন করেছেন "; }
html:lang(bn) .hotengine-shop-sellstatistic-myorder-noorder::after{ content:"কোনো অর্ডার পাওয়া যায়নি"; }
html:lang(bn) .cashbackcurrency::before{ content:" পয়েন্ট "; }
html:lang(bn) .hotengine-shop-sellstatistic-myorder-cashbecknext::before{ content:"ক্যাশব্যাক ব্যালেন্সে যোগ হয়েছে:"; }
html:lang(bn) .hotengine-shop-sellstatistic-myorder-cashbeck::before{ content:"অর্ডারে ক্যাশব্যাক:"; }
@media (hover: none) and (pointer: coarse){
html:lang(bn) .hotengine-shop-statistic-sale-cashback-balance_done::after{ content:" (অর্ডারের ক্যাশব্যাক ব্যালেন্সে যোগ হয়েছে) ";  }
html:lang(bn) .hotengine-shop-statistic-sale-cashback-balance_returned::after{ content:" (ক্যাশব্যাক ব্যালেন্সে ফেরত দেওয়া হয়েছে) "; }
html:lang(bn) .hotengine-shop-statistic-sale-cashback-balance_notdone::after{ content:" (ক্যাশব্যাক ব্যালেন্সে যোগ হয়নি) "; }
}
html:lang(bn) .hotengine-tags-alltags_title::after{ content:"ট্যাগ"; }
html:lang(bn) .hotengine-tags-alltags::after{ content:"সব ট্যাগ"; }
html:lang(bn) .hotengine-tags-notfound::after{ content:"এমন কোনো ট্যাগ পাওয়া যায়নি"; }
html:lang(bn) .hotengine-shop_cart_add_error_wrong_num::after{ content:"আপনি ভুল পরিমাণ পণ্য উল্লেখ করেছেন"; }
html:lang(bn) .hotengine-shop_cart_add_error_wrong_variety::after{ content:"আপনি পণ্যের ধরন বাছাই করেননি।"; }
html:lang(bn) .hotengine-shop_cart_add_error_wrong_variety_multiply::after { content: "আপনি পণ্যের সব ধরন বাছাই করেননি।";}
html:lang(bn) .hotengine-shop-product-variety-title-group6::before { content: "অতিরিক্ত সেবা"; }
html:lang(bn) .hotengine-shop_cart_add_error_minimum_summ::before{ content:"সর্বনিম্ন অর্ডারের পরিমাণ "; }
html:lang(bn) .hotengine-shop_cart_add_error_minimum_quantity::before{ content:"কেনার জন্য সর্বনিম্ন পণ্যের পরিমাণ"; }
html:lang(bn) .hotengine-shop_cart_add_error_wrong_variety-btn-close::after{ content:"বন্ধ করুন"; }
html:lang(bn) .hotengine-shop_cart_add_error_wrong_num-btn-close::after{ content:"বন্ধ করুন"; }
html:lang(bn) .hotengine-shop_cart_popup-btn-close-minimum_summ::after{ content:"বন্ধ করুন"; }
html:lang(bn) .hotengine-form-sort::after{ content:"ক্রমানুসারে সাজান"; }
html:lang(bn) .hotengine-user-access-login::after{ content:"লগইন"; }
html:lang(bn) .hotengine-user-access-login-title::after{ content:"লগইন"; }
html:lang(bn) .hotengine_shop_comments_form_name_title::after{ content:"আপনার নাম:"; }
html:lang(bn) .hotengine_shop_comments_form_email_title::after{ content:"আপনার ইমেইল:"; }
html:lang(bn) .hotengine_shop_comments_rating_title::after{ content:"রেটিং:"; }
html:lang(bn) .hotengine_shop_comments_text_title::after{ content:"মতামত:"; }
html:lang(bn) .hotengine_shop_comments_text_good_title::after{ content:"সুবিধা:"; }
html:lang(bn) .hotengine_shop_comments_text_bad_title::after{ content:"অসুবিধা:"; }
html:lang(bn) .hotengine_shop_comments_good_bad_show::after{ content:"সুবিধা ও অসুবিধা উল্লেখ করুন"; }
html:lang(bn) .hotengine_shop_comments_good_bad_hide::after{ content:"সুবিধা ও অসুবিধা লুকান"; }
html:lang(bn) .hotengine_shop_comments_show_form::after{ content:"পণ্য সম্পর্কে মতামত লিখুন"; }
html:lang(bn) .hotengine_shop_comments_done::after{ content:"মতামত সফলভাবে পাঠানো হয়েছে"; }
html:lang(bn) .hotengine_shop_comments_done_check_later::after{ content:"মতামত পাঠানো হয়েছে এবং যাচাইয়ের পর প্রকাশিত হবে"; }
html:lang(bn) .hotengine_shop_comments_done_edit::after{ content:"মতামত সফলভাবে পরিবর্তন করা হয়েছে"; }
html:lang(bn) .hotengine_shop_comments_error::after{ content:"মতামত যোগ করতে ত্রুটি হয়েছে"; }
html:lang(bn) .hotengine-shop-comments-edit-header::before{ content:"মতামত এডিট করুন - "; }
html:lang(bn) .hotengine-shop-comments-load::before{ content:"আরও দেখুন"; }
html:lang(bn) .hotengine-shop-comments-replay-send::before{ content:"[উত্তর দিন]"; }
html:lang(bn) .hotengine_shop_comment::after{ content:"মন্তব্য:"; }
html:lang(bn) .hotengine_shop_comment-text-good::before{ content:"সুবিধা:"; }
html:lang(bn) .hotengine_shop_comment-text-bad::before{ content:"অসুবিধা:"; }
html:lang(bn) .hotengine-shop-comments-block-top-delete::after{ content:"[মুছে ফেলুন]"; }
html:lang(bn) .hotengine-shop-comments-block-top-edit::after{ content:"[পরিবর্তন করুন]"; }
html:lang(bn) .hotengine-shop-product-desc-block .hotengine-shop-product-rating-comments::after, html:lang(bn) .hotengine-shop-product-rating-block-tab .hotengine-shop-product-rating-comments::after{ content:"রেটিং"; }
html:lang(bn) .hotengine-shop-product-desc-block .hotengine-shop-product-rating::before, html:lang(bn) .hotengine-shop-product-rating-block-tab .hotengine-shop-product-rating::before{ content:"রেটিং"; }
html:lang(bn) .hotengine_shop_comment_deleted::after{ content:"মতামত মুছে ফেলা হয়েছে।"; }
html:lang(bn) .hotengine_shop_comment_delete_error::after{ content:"মতামত মুছতে ত্রুটি হয়েছে।"; }
html:lang(bn) .hotengine_comments_show_form::after{ content:"মন্তব্য লিখুন"; }
html:lang(bn) .hotengine_comments_form_name_title::after{ content:"আপনার নাম:"; }
html:lang(bn) .hotengine_comments_form_email_title::after{ content:"আপনার ইমেইল:"; }
html:lang(bn) .hotengine_comments_text_title::after{ content:"মন্তব্য:"; }
html:lang(bn) .hotengine_comments_done::after{ content:"মন্তব্য সফলভাবে পাঠানো হয়েছে"; }
html:lang(bn) .hotengine_comments_done_check_later::after{ content:"মন্তব্য পাঠানো হয়েছে এবং যাচাইয়ের পর প্রকাশিত হবে"; }
html:lang(bn) .hotengine_comments_done_edit::after{ content:"মন্তব্য সফলভাবে পরিবর্তন করা হয়েছে"; }
html:lang(bn) .hotengine_comments_error::after{ content:"মন্তব্য যোগ করতে ত্রুটি হয়েছে"; }
html:lang(bn) .hotengine-comments-edit-header::before{ content:"মন্তব্য এডিট করুন - "; }
html:lang(bn) .hotengine-comments-load::before{ content:"আরও দেখুন"; }
html:lang(bn) .hotengine-comments-replay-send::after{ content:"[উত্তর দিন]"; }
html:lang(bn) .hotengine_comment_deleted::after{ content:"মন্তব্য মুছে ফেলা হয়েছে।"; }
html:lang(bn) .hotengine_comment_delete_error::after{ content:"মন্তব্য মুছতে ত্রুটি হয়েছে।"; }
html:lang(bn) .hotengine_comments_rating_title::after{ content:"রেটিং:"; }
html:lang(bn) .hotengine-comments-block-top-delete::after{ content:"[মুছে ফেলুন]"; }
html:lang(bn) .hotengine-comments-block-top-edit::after{ content:"[পরিবর্তন করুন]"; }
html:lang(bn) .hotengine-rating-comments::after{ content:"রেটিং"; }
html:lang(bn) .hotengine-rating::before{ content:"রেটিং"; }
html:lang(bn) .hotengine-sell-statistic_order_screenshot_show::after{ content:"অর্ডারের স্ক্রিনশট"; }
html:lang(bn) .hotengine-sell-statistic_order_screenshot_backup_show::after{ content:"পরিবর্তনের আগের অর্ডারের স্ক্রিনশট"; }
html:lang(bn) .hotengine-blog-page-list-block-nomore::after{ content:"নির্ধারিত শর্তে আর কোনো নিবন্ধ পাওয়া যায়নি"; }
html:lang(bn) .hotengine-shop-cart-send-pay-online::after{ content:"আপনি অর্ডারের পেমেন্ট করতে পারেন "; }
html:lang(bn) .hotengine-shop_cart_statistic_discount::before{ content:"ডিসকাউন্ট:"; }
html:lang(bn) .hotengine-form-register-complete::after{ content:"আপনি সফলভাবে নিবন্ধিত হয়েছেন। অ্যাক্টিভেশনের জন্য ইমেইলে পাঠানো লিংকে ক্লিক করুন"; }
html:lang(bn) .hotengine-shop_cart_statistic_cashback::before{ content:"ক্যাশব্যাক:"; }
html:lang(bn) .hotengine_payments_result_error::after{ content:"পেমেন্ট সফল হয়নি"; }
html:lang(bn) .hotengine_payments_result_done::after{ content:"পেমেন্ট সফলভাবে সম্পন্ন হয়েছে"; }
html:lang(bn) .hotengine-categories-list-with-child-more a::after { content: "সব দেখুন"; }
html:lang(bn) .hotengine-catalog-rating-review-no-reviews::after{content:"কোনো মতামত নেই";   }
html:lang(bn) .hotengine-catalog-rating-review-read-review::after{content:"মতামত পড়ুন";   }
html:lang(bn) .hotengine-shop-cart-send-button::before{ content:"অর্ডার সম্পন্ন করুন"; }
html:lang(bn) .hotengine-shop-cart-continue-button::before{ content:"কেনাকাটা চালিয়ে যান"; }
html:lang(bn) #hotengine-cart_menu-hover-block .hotengine-shop-cart-send-button::before, html:lang(bn) #hotengine-shop_cart_popup .hotengine-shop-cart-send-button::before{ content: "কার্ট খুলুন";}
html:lang(bn) .hotengine-read-other-article-title::after{content:"আরও পড়ুন:";   }